Subject: Re: [icnrg] [irsg] IRSG ballot closed: <draft-irtf-icnrg-nrs-requirements-05.txt> to Informational RFC

From: Colin Perkins <[email-masked]>
Date: Tue, 3 Aug 2021 23:07:29 +0100

Thank you for the update. The changes look okay to me, and are minor. Assuming there are no objections, I’ll send this for IESG conflict review at the end of this week.

Colin

> On 29 Jul 2021, at 07:41, Jungha Hong <[email-masked]> wrote:
> 
> Dear Colin,
> 
> I just submitted the updated draft, draft-irtf-icnrg-nrs-requirements-06 <https://datatracker.ietf.org/doc/draft-irtf-icnrg-nrs-requirements/>.
> I addressed the comments from Stephen Farrell and Mirja Kuhlewind.
> Please proceed with it.
> 
> 
> @Stephen,
> As I already responded, I removed the word, 'uniquely' from the sentence. 
> 
> @Mirja Kuhlewind,
> The difference between this document and draft-irtf-icnrg-nrsarch-considerations is explained in the 'Introducton' Section as follows:
> "The focus of this document is a Name Resolution Service (NRS) itself as a service or a system in ICN and it provides the functionalities and the design considerations for an NRS in ICN as well as the overview of the NRS approaches in ICN. 
> On the other hand, its companion document describes considerations from the perspective of ICN architecture and routing system when using an NRS
> in ICN."
> In other words, this document describes the NRS in ICN but the other one does ICN architecture.
> I addressed your comments on Section 4.
> 
> Thanks,
> Jungha Hong
> 
> 
> -----Original Message-----
> From: "Colin Perkins" <[email-masked]>
> To: "The IRSG" <[email-masked]>;
> Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
> Sent: 2021-07-26 (월) 21:34:06 (UTC+09:00)
> Subject: Re: [irsg] IRSG ballot closed: <draft-irtf-icnrg-nrs-requirements-05.txt> to Informational RFC
> 
> I’ve closed the IRSG ballot on this draft. 
> 
> Authors, can you please review the comments at https://datatracker.ietf.org/doc/draft-irtf-icnrg-nrs-requirements/ballot/irsg/ <https://datatracker.ietf.org/doc/draft-irtf-icnrg-nrs-requirements/ballot/irsg/> and update the draft if necessary (or explain why no updates are needed).
> 
> Thanks,
> Colin
> 
> 
> 
>> On 26 Jul 2021, at 13:28, IESG Secretary <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> The IRSG ballot for <draft-irtf-icnrg-nrs-requirements-05.txt> has been
>> closed. The evaluation for this document can be found at
>> https://datatracker.ietf.org/doc/draft-irtf-icnrg-nrs-requirements/ <https://datatracker.ietf.org/doc/draft-irtf-icnrg-nrs-requirements/>